Package commoble.jumbofurnace.jumbo_furnace

# Class JumboFurnaceItem.Settable

java.lang.Object
commoble.jumbofurnace.jumbo_furnace.JumboFurnaceItem.Settable

Enclosing class:
  JumboFurnaceItem

public static class JumboFurnaceItem.Settable extends Object

## Constructor Summary

Constructors
Constructor
Description
`Settable()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`get()`
`void`
`set()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Settable

public Settable()

## Method Details

### get

public boolean get()

### set

public void set()